
/* Class = "NSWindow"; title = "Importar URI"; ObjectID = "1"; */
"1.title" = "Importar URI";

/* Class = "NSTextFieldCell"; placeholderString = "Introduzca una dirección y presione ENTER"; ObjectID = "10"; */
"10.placeholderString" = "Introduzca una dirección y presione ENTER";

/* Class = "NSButton"; ibShadowedToolTip = "Si la URl/URL está disponible en su ordenador local, haga clic en el botón OK para obtener su contenido."; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Si la URl/URL está disponible en su ordenador local, haga clic en el botón OK para obtener su contenido.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "60"; */
"60.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ajustar el contenido al tamaño del cuadro"; ObjectID = "61"; */
"61.title" = "Ajustar el contenido al tamaño del cuadro";

/* Class = "NSMenuItem"; title = "Ajustar el cuadro al tamaño del contenido"; ObjectID = "62"; */
"62.title" = "Ajustar el cuadro al tamaño del contenido";

/* Class = "NSMenuItem"; title = "Importar el contenido a un cuadro"; ObjectID = "63"; */
"63.title" = "Importar el contenido a un cuadro";

/* Class = "NSMenuItem"; title = "Ajustar proporcionalmente el contenido al tamaño del cuadro"; ObjectID = "64"; */
"64.title" = "Ajustar proporcionalmente el contenido al tamaño del cuadro";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "67"; */
"67.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "68"; */
"68.title" = "OK";

/* Class = "NSMenuItem"; title = "Ajustar el contenido para encajar en el cuadro"; ObjectID = "548"; */
"548.title" = "Ajustar el contenido para encajar en el cuadro";
